#!/bin/bash -e

MAINDIR=$(pwd)

cd debian/sylpheed-doc/usr/share/doc/sylpheed-doc || exit 1

mkdir FAQ
cd FAQ

for i in $MAINDIR/upstream/faq*tar.gz; do
    lang=$(basename ${i} | cut -d '_' -f 2)
    mkdir $lang
    cd $lang
    tar zxpvf $i
    cd ..
done

cd ..

cd manual || exit 1

for i in $MAINDIR/upstream/manual*tar.gz; do
    lang=$(basename ${i} | cut -d '_' -f 2)
    mkdir $lang
    cd $lang
    tar zxpvf $i
    cd ..
done
